CREATE TABLE [C6Staging].[RP_CatalogoProdotti] (
	[CatalogueID] varchar(128) NULL,
	[ChiaveProdotto] int NOT NULL,
	[CodSottoprodotto] varchar(5) NULL,
	[CodInterno] varchar(18) NULL,
	[CodMaf] varchar(18) NULL,
	[CodAdeguatezza] varchar(18) NULL,
	[CodIsin] varchar(18) NULL,
	[TipoVersamento] int NULL,
	[RischioPrSc] int NULL,
	[StatoProdotto] int NULL,
	[TipoPolizza] varchar(20) NULL,
	[NomeProdotto] varchar(128) NULL,
	[Visibilita] bit NOT NULL,
	[PrezzoInEuro] numeric(13,5) NULL,
	[Alberatura] int NOT NULL,
	[DtScadenza] datetime NULL,
	[Categoria] int NULL,
	[Istituto] int NULL,
	[Piazza] varchar(128) NULL,
	[PrezzoInValuta] numeric(13,5) NULL,
	[PrezzoValuta] varchar(3) NULL,
	[Codiceadb] varchar(18) NULL,
	[TipoProdotto] varchar(20) NULL,
	[RatingObbligazioni] varchar(128) NULL,
	[RischioMinimo] int NULL,
	[CapRisparmio] int NULL,
	[CapMinimo] numeric(13,5) NULL,
	[CapMinimoValuta] varchar(3) NULL,
	[CapMinSucc] numeric(13,5) NULL,
	[CapMinSuccValuta] varchar(3) NULL,
	[MinRispContr] numeric(13,5) NULL,
	[MinRispContrValuta] varchar(3) NULL,
	[SuccRispContr] numeric(13,5) NULL,
	[SuccRispContrValuta] varchar(3) NULL,
	[MinComm] numeric(13,5) NULL,
	[MinCommValuta] varchar(3) NULL,
	[DelegaGestionale] varchar(128) NULL,
	[TipologiaPerPick] int NULL,
	[RischioPrezzo] int NULL,
	[RegimeFiscale] int NULL,
	[Quotato] int NULL,
	[ClasseDiPrezzo] varchar(10) NULL,
	[Lineefinacc] varchar(128) NULL,
	[DurataContrattuale] varchar(50) NULL,
	[RiscFinFaseAcc] varchar(10) NULL,
	[OpzRendVital] bit NULL,
	[MetaA] varchar(128) NULL,
	[MetaB] varchar(128) NULL,
	[MetaC] varchar(128) NULL,
	[DtRifPrezzo] datetime NULL,
	[CodTipoContratto] varchar(128) NULL,
	[PrezzoNetto] numeric(13,5) NULL,
	[PrezzoNettoValuta] varchar(3) NULL,
	[DtPrezzoNetto] datetime NULL,
	[CodBloomberg] varchar(128) NULL,
	[DenomUnitLink] varchar(128) NULL,
	[DtInizioValidita] datetime NULL,
	[Negoziabilita] bit NULL,
	[TassoTecnico] numeric(13,5) NULL,
	[TassoTecnicoValuta] varchar(3) NULL,
	[CollSkandia] bit NULL,
	[CodAssetSatellite] varchar(20) NULL,
	[Mercato] varchar(3) NULL,
	[AzOb] varchar(2) NULL,
	[Complessita] int NULL,
	[Emittente] varchar(13) NULL,
	[GaranziaDemografica] int NULL,
	[SocietaDiGestione] int NULL,
	[IndPrz] varchar(1) NULL,
	[Differimento] int NULL,
	[DtPrezzo] datetime NULL,
	[TipoObbligazione] varchar(50) NULL,
	[TaglioMinimo] numeric(19,6) NULL,
	[IsAttivoRc] int NULL,
	[RischioCredito] varchar(20) NULL,
	[Copertura] numeric(5,2) NULL,
	[VarP] numeric(19,16) NULL,
	[Diversificazione] numeric(19,16) NULL,
	[FlagCoreSatellite] int NULL,
	[PerimetroCoreSatellite] int NULL,
	[FondoCore] int NULL,
	[DESCR_SGR] varchar(255) NULL,
	[DOSSIER] varchar(8) NULL
)
GO